/* Author: Rostislav L. */
/* mixshaker8@gmail.com */

@media (max-width: 768px){

  /* меню в ipad */

  #menu-item-216 ul.dropdown-menu,
  #menu-item-770 ul.dropdown-menu,
  #menu-item-38858 ul.dropdown-menu{
    max-width: 460px;
    left: auto;
    right: 0
  }

  .doc-block {
    height: 240px;
    overflow: hidden;
  }

  .doc-time {
    font-size: .8em;
    right: 26px;
    top: 13px;
  }
}



@media (max-width: 768px){
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: .4rem;
    padding-left: .4rem;
  }

  .site-footer #foot-menu li a {
    padding: 0 .3rem;
  }

}

@media (min-width: 768px){
  .navbar-expand-md #main-menu .nav-link {
    padding-top: 1rem;
    height: 44px;
  }
}

.bg-menu{
  padding: 0;
}

#main-menu li.active > a.nav-link {
  color: #00739a;
}


.sidebar-menu>li:hover>a, .sidebar-menu>li.active>a {
  color: #fff;
  background: linear-gradient(#CCC 0,#acacac 5%,#8d8d8d 50%,#7f7f7f 51%,#595959 90%,#7f7f7f 100%);
}


#wrapper-footer{
  overflow: hidden;
}

#front-games {
  height: 185px;
}

.front-olymp-game-block{
  height: auto;
}




/* стили для IOS 8 */

@media (max-width: 768px){
  .ios8 .sport-catalog-col-front {
    min-width: 64px;
    max-width: 75px;
  }
}

.ios8 .news-text-block{
  overflow: hidden;
  height: 200px;
}


.ios8 .d-flex{
  display: block!important;
  position: relative!important;
  height: 100%;
}

.ios8 #slidenews-gallery,
.ios8 #slideinterview-gallery{
  position: relative;
  bottom: 0;
}

.ios8 .media-image img{
  width: 75px;
  height: 75px;
}

.ios8 .site-footer .site-info .copys {
  display: block;
  padding: 15px 0 0;
}



#desktop-news,
#desktop-interview{
  min-width: 100%;
}





/* Последние правки */

@media (min-width: 1200px){
  .container {
    max-width: 984px;
  }
}

.sidebar-menu>li>a {
  padding: 7px 9px;
}

.sidebar-menu .treeview-menu>li>.treeview-menu>li.current-menu-item>a{
  padding: 5px 5px 5px 12px;
}


#main-menu li.current-menu-ancestor{
  background: linear-gradient(#FFF 0,#dbdbdb 49%,#CCC 50%,#ececec 93%,#FFF 100%);
}
#main-menu li.current-menu-ancestor > a.nav-link {
  color: #00739a;
}


.tooltip{
  padding: 2px 5px;
  font-size: 12px;
  line-height: 1.15;
  text-transform: uppercase;
  max-width: 140px;
  width: 100%;
}


.page-header,
.entry-header{
  padding-bottom: 20px;
}

.page-title,
.entry-title{
  font-size: 34px;
}

.toptable td:nth-child(3),
.toptable td:nth-child(4),
.toptable td:nth-child(5),
.toptable td:nth-child(6){
  text-align: center;
}

.medalist-table-head input{
  vertical-align: text-top;
}


#f_month{
  border-right: 1px solid #186291;
  width: 25px;
}

#l_month{
  border-left: 1px solid #186291;
  width: 25px;
}


#month-widget .icon-caret-right::before{
  top: 0;
  font-size: 16px;
  color: #D6D6D6;
}


#f_month .icon-caret-right::before {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  left: 0;
}

#l_month .icon-caret-right::before {
  right: 8px;
}

.bbtm{
  border-bottom: 1px solid #a4a4a4;
}

#dropdownMenuButton{
  background: linear-gradient(#6dbedb,#3683af 50%,#186291 50%,#186291);
  color: #fff;
}

.wpcf7{
  max-width: 100%;
}

/* Ajax кнопка подгрузки */


.wpcf7 input[type=submit],
.alm-load-more-btn{
  color: #4189BB;
  background-color: transparent;
  background-image: none;
  border-color: #4189BB;
  padding: 7px 15px;
  cursor: pointer;
  width: 100%;
}


.wpcf7 input[type=submit]:hover,
.alm-load-more-btn:hover {
  color: #fff;
  background-color: #4189BB;
  border-color: #4189BB;
}

/* анонс новостей */
.media-article p{
  font-size: 12px;
  padding-right: 30px;
}

.news-article__date{
 margin-bottom: 5px;
}

.news-article__title {
  margin: 0 0 20px 0;
}


/* Виды спорта */
.sport-catalog-col a,
.sport-catalog-col a:active,
.sport-catalog-col a:visited,
.sport-catalog-col a:hover{
  color: #323232;
}

.sport-catalog-col img{
  padding-bottom: 15px;
}

.nav-tabs .nav-item {
  margin-bottom: 0;
}

#search-field #searchsubmit {
  background: #4189BB;
}


.b-calendar {
  padding-top: 18px;
  background: url(../img/calend-bg.png) 0 0 no-repeat;
  font-size: 16px;
  line-height: 13px;
}

.b-calendar2 {
  background: url(../img/calend-bg2.png) 0 0 no-repeat;
}

.b-calendar span{
  font-size: 11px;
}

.b-calendar strong{
  font-size: 24px;
  line-height: 32px;
}

.b-calendar-month{
  font-size: 15px;
  padding-top: 8px;
}

.b-calendar div{
  margin-bottom: 5px;
}

@media screen and (max-width:414px){
  .toptable{
    font-size: 10px;
  }

}



.print_link{
  position: absolute;
  top: 15px;
  right: 20px;
}

@media print {

  .container.position-relative,
  #wrapper-navbar,
  #sidebar-block,
  #wrapper-footer,
  .news-back,
  .print_link{
    display: none;
  }

  #main{
    padding: 0px;
    margin: 0;
    font-size: 14px;
    width: 100%;
  }

}


/* Карта сайта */

.sitemap {
  width: 100%;
  margin: 0 0 25px;
}

.sitemap ul {
  list-style: none;
  padding-left: 0;
}

.sitemap ul li {
  margin: 0 0 10px;
  padding-left: 0;
  list-style-image: none;
  font-size: 14px;
}

.sitemap ul li ul{
  list-style: none;
  padding-left: 14px;
}

.sitemap ul li ul li {
  font-size: 14px;
  margin: 10px 0 0;
  padding: 0 0 0 8px;
  list-style-image: url(../img/li-bul.png);
}

.sitemap ul li ul li ul li {
  font-size: 12px;
  margin: 9px 0 0;
  padding: 0 0 0 20px;
  list-style-image: url(../img/li-bul2.png);
}

.sitemap .summer li {
  margin-left: 15px;
  padding: 9px 0 0 6px;
  list-style-image: url(../img/icons/sb_bullet-summer.png);
}

.sitemap .winter li {
  margin-left: 15px;
  padding: 9px 0 0 6px;
  list-style-image: url(../img/icons/sb_bullet-winter.png);
}


table.sitemap a {
  text-decoration: none;
}

.sitemap .two-cols {
  margin: 0;
  padding: 0 10px 0 10px;
  position: relative;
  right: 0;
  width: 911px;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}


.sitemap td.sm-col1{
  width: 455px;
  padding: 0 30px 0 0;
}

.sitemap td.sm-col2{
  width: 455px;
  padding: 0;
}

.sitemap-dotted {
  border-top: 1px dotted #ccc;
  height: 0;
  position: relative;
  top: -22px;
  margin: 0 0 -8px;
}

.h-sitemap-wrap h2 {
  color: #666;
  margin: 0 0 14px;
  padding: 0 0 14px;
  border-bottom: 2px solid #ccc;
  font: 18px Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}


@media screen and (max-width:575px){

  .sitemap .two-cols {
    width: 100%;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }
}

.search-block{
  position: relative;
}

.cancel-search{
  position: absolute;
  right: 5px;
  top: 0;
  color: red;
  cursor: pointer;
}


.search-filter-reset{
  font-size: 12px;
  color: #4c4c4c;
  text-decoration: none;
  border-bottom: 1px dotted #4c4c4c;
}

.searchandfilter input[type="submit"]{
  width: 104px;
  height: 28px;
  font-size: 11px;
  text-transform: uppercase;
  border-radius: 3px;
  border: 1px solid #CFCFCF;
  background: linear-gradient(#FFF, #F1F1F1 50%, #D9D9D9 50%, #FFF);
}


.gallery-grid__title {
  height: 40px;
  line-height: 14px;
}

.searchandfilter {
  text-align: left;
}

.sf-field-reset{
  margin-left: 40px;
}

.sf-field-reset::before{
 content: 'x';
 font-weight: bold;
 color: red;
 padding-right: 5px;
}


.sf-rst .search-filter-reset{
  margin-left: 0;
  color: red;
  border-bottom: 0;
  font-weight: bold;
}

.sf-rst .sf-field-reset::before{
  content: none;
}

@media screen and (max-width:575px){
  .searchandfilter {
    text-align: center;
  }
  .sf-field-reset{
    margin-left: 0px;
  }
}

.doc-block .text-left {
  line-height: 14px;
}

.doc-block .text-left.mt-3{
  padding-top: 8px;
}

.doc-block .text-left a{
  font-size: 12px;
  color:#333;
}

#sidebar-menu li.current-menu-parent > a{
  background: linear-gradient(#9ce7ff 0,#73c3de 1px,#3686b2 49%,#186194 50%,#2982bd 99%,#165a88 100%);
  color: #fff;
}

.no-object-fit .doc-block{
  height: 260px;
  overflow: hidden;
}


@media (min-width:668px) and (max-width:736px){
  .head-slide-block .carousel{
    width: 340px;
  }
  .head-slide-block .carousel-item img{
    max-height: 175px;
    padding-right: 40px;
  }
}


@media (min-width:481px) and (max-width: 667px){
  .head-slide-block .carousel{
    width: 320px;
  }
  .head-slide-block .carousel-item img{
    max-height: 160px;
    padding-right: 35px;
  }
}


@media (min-width:768px) and (max-width: 991px){

  .nav-tabs .nav-link{
    font-size: 11px;
    padding: .4rem;
  }

  #video_bg {
    padding-right: 0;
    padding-left: 47px;
    max-height: 175px;
  }

  .head-slide-block .carousel {
    width: 350px;
  }

  .head-slide-block .carousel-item img{
    width: auto;
    max-width: 360px;
    max-height: 180px;
    padding-right: 35px;
  }
}

@media (min-width:992px) and (max-width: 1024px){

  .head-slide-block .carousel {
    width: 440px;
  }

  .head-slide-block .carousel-item img{
    width: auto;
    max-width: 440px;
    max-height: 220px;
    padding-right: 45px;
  }
}


@media (min-width:320px) and (max-width: 414px){

  .head-slide-block .carousel {
    width: 180px;
  }

  #search-icon {
    top: 10px;
  }

}


@media (min-width:320px) and (max-width: 375px){

  .social-icons {
    top: 103px;
  }

}


@media (min-width:376px) and (max-width: 414px){

  .social-icons {
    top: 113px;
  }

}

@media (max-width: 736px) and (orientation: landscape){

  .social-icons {
    top: 192px;
  }

  #search-icon {
    top: 10px;
  }
}

@media (max-width: 667px) and (orientation: landscape){

  .social-icons {
    top: 173px;
  }

  #search-icon {
    top: 8px;
  }
}

/* Fade effect for head slider */
.carousel-fade .carousel-item {
  position: relative;
  opacity: 0;
  transition: opacity .75s ease-in-out;
}

.carousel-fade .carousel-item,
.carousel-fade a.carousel-control-next:link,
.carousel-fade a.carousel-control-prev:link {
  opacity: .5;
}
.carousel-fade .carousel-item.active,
.carousel-fade a.carousel-control-next:hover,
.carousel-fade a.carousel-control-prev:hover {
  opacity: 1;
}

/* Адаптивность видео */
.thumb-wrap {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}
